# Generated by Django 2.2.1 on 2019-07-08 22:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('clms', '0004_auto_20190708_2356'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='BroadcastAlert',
            new_name='Broadcast',
        ),
    ]
